<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="fr" target-language="pt-BR" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="lFedac1" resname="field.text_editor.view_content" xml:space="preserve">
        <source>field.text_editor.view_content</source>
        <target state="translated">Visualizar conteúdo</target>
      </trans-unit>
      <trans-unit id="wCazS.X" resname="action.close" xml:space="preserve">
        <source>action.close</source>
        <target state="translated">Fechar</target>
      </trans-unit>
      <trans-unit id="KAXJFBW" resname="action.confirmation.title" xml:space="preserve" approved="no">
        <source>action.confirmation.title</source>
        <target state="translated">Tem certeza de que deseja executar esta ação?</target>
      </trans-unit>
      <trans-unit id="u4_xwBu" resname="action.confirmation.desc" xml:space="preserve" approved="no">
        <source>action.confirmation.desc</source>
        <target state="translated">Isso aprovará ou rejeitará a solicitação do espaço.</target>
      </trans-unit>
      <trans-unit id="Qj1ElaL" resname="action.cancel" xml:space="preserve" approved="no">
        <source>action.cancel</source>
        <target state="translated">Cancelar</target>
      </trans-unit>
      <trans-unit id="O6Pl8V1" resname="action.confirm" xml:space="preserve" approved="no">
        <source>action.confirm</source>
        <target state="translated">Confirmar</target>
      </trans-unit>
      <trans-unit id="4J45.H4" resname="login_page.username" xml:space="preserve" approved="no">
        <source>login_page.username</source>
        <target state="translated">Nome de usuário</target>
      </trans-unit>
      <trans-unit id="V56_FDR" resname="login_page.password" xml:space="preserve" approved="no">
        <source>login_page.password</source>
        <target state="translated">Senha</target>
      </trans-unit>
      <trans-unit id="W0jkiQG" resname="login_page.sign_in" xml:space="preserve" approved="no">
        <source>login_page.sign_in</source>
        <target state="translated">Entrar</target>
      </trans-unit>
      <trans-unit id="arvU9H_" resname="field.text_details.view_details" xml:space="preserve" approved="no">
        <source>field.text_details.view_details</source>
        <target state="translated">Detalhes</target>
      </trans-unit>
      <trans-unit id="bEWVtNl" resname="field.text_details.object" xml:space="preserve" approved="no">
        <source>field.text_details.object</source>
        <target state="translated">Propósito ou missão</target>
      </trans-unit>
      <trans-unit id="kn6Wkn8" resname="field.text_details.mainActions" xml:space="preserve" approved="no">
        <source>field.text_details.mainActions</source>
        <target state="translated">Ações principais</target>
      </trans-unit>
      <trans-unit id="RngYdF1" resname="field.text_details.reasons" xml:space="preserve" approved="no">
        <source>field.text_details.reasons</source>
        <target state="translated">Razões para precisar de uma conta no Frama.space</target>
      </trans-unit>
      <trans-unit id="2MkRvUz" resname="field.text_details.empty" xml:space="preserve" approved="no">
        <source>field.text_details.empty</source>
        <target state="translated">Não preenchido</target>
      </trans-unit>
      <trans-unit id="gIeLI21" resname="action.space.confirmation.desc" xml:space="preserve" approved="no">
        <source>action.space.confirmation.desc</source>
        <target state="translated">Isso executará uma ação no espaço</target>
      </trans-unit>
    </body>
  </file>
</xliff>
